; Asterisk exention configuration

[from-internal]
;Internal extentions (Phone,softphones or other Voip clients)
exten => 7000,1,Dial(PJSIP/${EXTEN},30)

;Outbound route
exten => _X.,1,Dial(mobile/phone0/${EXTEN})

;Inbound route
[incoming-mobile]
exten => s,1,Goto(from-internal,7000,1)
